Naar hoofdinhoud
units

Update an existing unit.

PUT
/unit/{unitId}
X-API-Keystringheaderverplicht
unitIdstringverplicht

The id of the unit to perform the action on.

Body

application/json

Unit object.

codestringverplicht

The unique identifying code of this unit (for example: kilogram).

created_atstring

The date and time this unit was created.

deleted_atstring

The date and time this unit was archived, or null when it is not archived.

external_idsobject

The IDs of this unit in connected third-party applications, keyed by connection.

idintegerverplicht

The ID of this unit.

namestringverplicht

The name of this unit (for example: Kilogram).

unitstringverplicht

The abbreviation of this unit (for example: kg).

updated_atstring

The date and time this unit was last updated.

Antwoord

application/json

Successful operation.

dataobject

The result message and the result data.

statusstring

The result status, success.